@CHARSET "UTF-8";

.desktop-only {
	display: none;
}

.mobile-minimum-only {
	display: inherit;
}

#masthead {
	position: relative;
}

#site-logo-wrapper {
	background: url(../img/mobile_logo.png) no-repeat 0 0 transparent;
	background-size: 100% 100%;
	margin-top: 13px;
}

#site-logo-wrapper:hover {
	background: url(../img/mobile_logo.png) no-repeat 0 0 transparent;
	background-size: 100% 100%;
}

#site-logo-wrapper img {
	height: 13px;
	width: 105px;
}

#masthead div.site-header {
	padding: 18px 10px 0;
	min-width: 300px !important;
}

div.top-spacer {
	margin-top: 0;
}

#main-navigation ul li a,
#main-navigation ul li a:hover,
#main-navigation ul li a:visited,
#main-navigation ul li a:active {
	padding: 20px;
}

#main-navigation ul ul li a,
#main-navigation ul ul li a:hover,
#main-navigation ul ul li a:visited,
#main-navigation ul ul li a:active {
	padding: 20px;
}

#main-navigation ul ul li:first-child {
	padding: 9px 0 0;
}

#search-button-mobile {
	height: 44px;
}

#search-button-mobile img {
	height: 33px;
}

#main-navigation form {
	height: 51px;
}

#main-navigation form input#s {
	height: 45px;
	top: -16px;
}

#main-navigation form input#search-submit {
	height: 40px;
	top: 1px;
}

@-moz-document url-prefix() {
	#main-navigation form input#s {
		height: 40px;
		top: -15px;
	}
}

footer nav {
	padding-left: 10px;
	padding-right: 10px;
}

footer nav .mobile_footer a,
footer nav .mobile_footer a:active,
footer nav .mobile_footer a:hover,
footer nav .mobile_footer a:visited {
	font-size: 9px;
	margin-right: 4px;
}

footer section#about div.centered {
	padding: 0 10px;
}

footer section#about h1 {
	font-size: 16px;
}

footer section#about p {
	font-size: 12px;
}

footer div#about_close a,
footer div#about_close a:hover,
footer div#about_close a:visited,
footer div#about_close a:active {
	height: 22px;
	width: 22px;
}
